Mailinglist Archive: opensuse (686 mails)

< Previous Next >
[opensuse] Ruby is not working


Hi,

I have weird situation as I can't seem to figure out what is wrong with ruby

This is a machine upgraded from 12.1 to 12.3 via zypper dup.

~ $ rpm -qa |grep ruby
ruby-1.9.3-15.2.1.x86_64
ruby19-1.9.3.p392-1.9.1.x86_64

~ $ ruby --version

/usr/bin/ruby: error while loading shared libraries: libruby.so.1.8: cannot
open shared object file: No such file or directory

Any ideas what I am missing

--
Togan

o .o. o o_ o_ _o _o ,_o o_
<|> `|' (|) )' ),' ` |( ' (, ,( )| '
( ) [ ] [ ] >\ / > < \ /< < \ / >
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups